.ws-fondateurs__list {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.ws-fondateurs__item {
    display: flex;
    gap: 60px;
}

.ws-fondateurs__photo {
    max-width: 340px;
    max-height: 340px;
    width: 100%;
    height: 100%;
}

.ws-fondateurs__image {
    object-fit: cover;
}

.ws-fondateurs__content {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.ws-fondateurs__content-header {
    display: flex;
    gap: 26px;
    padding: 20px 0;
}

.ws-fondateurs__nom {
    display: flex;
    align-items: center;
}

.ws-fondateurs__link {
    width: 33px;
}

.ws-fondateurs__row {
    display: flex;
    gap: 24px;
    padding: 20px 0;
    border-top: 0.5px solid black;
}

.ws-fondateurs__row-label {
    margin-right: auto;
}

.ws-fondateurs__row-content {
    width: 420px;
}

@media (max-width: 960px) {
    .ws-fondateurs__list {
        gap: 25px;
    }

    .ws-fondateurs__item {
        flex-direction: column;
        gap: 25px;
    }
    
    .ws-fondateurs__content {
        gap: 0;
    }

    .ws-fondateurs__content-header {
        padding: 13px 0;
    }

    .ws-fondateurs__photo {
        max-width: none;
        max-height: none;
        width: 100%;
        height: auto;
    }

    .ws-fondateurs__row {
        flex-direction: column;
        padding: 13px 0;
        gap: 25px;
    }

    .ws-fondateurs__row-content {
        width: 100%;
    }
    
    
}